/**
 * Esta hoja de estilo permite parametrizar la apariencia del listado de ficheros
 * y de la galería de recursos asociada a los contenidos.
 */

 /**
  * Tanto los enlaces a la búsqueda con hijos, como los popUp
  * de contenidos hijos se componen con un texto que viene del fichero
  * de recursos y el nombre del contenido.
  * El texto del fichero de recursos viene con un estilo; éste deberá
  * adecuarse al link correspondiente...
  */

.resources {
	clear: both;
	margin-bottom: 15px;
}

ul.cmResourceList {
	text-align: left;
	list-style-type: none;
	margin: 0;
	padding: 1em 0;
	position: relative;
	top: -1px;
	z-index: 10;
}

ul.cmResourceList li.cmResourceList {
	background-image: none;
	list-style-type: none;
	padding-left: 0;
	position: relative;
}

ul.cmResourceList li.cmWizardResourceList {
	background-repeat: no-repeat;
	padding-left: 25px;
	background-position: 0 18px;
}

.wizardResourceHolder {
	font-weight: 600;
}

ul.cmResourceList li.cmOneResourceFile {
}

ul.cmResourceList li.lastNode {
	border-bottom: none;
}

ul.cmResourceList .cmContentLink {
	display: block;
}

.wizardResourceHolder:before,
.wizardResourceHolder:after,
.cmWizardFileItem:before,
.cmWizardFileItem:after,
ul.cmResourceList .cmContentLink:before,
ul.cmResourceList .cmContentLink:after {
	content: " ";
	display: table;
	height: 0;
	clear: both;
	visibility: hidden;
}

div.wizardFileNameHolder {
	width: 75% !important;
}

div.wizardFileOptionsHolder {
	width: 25% !important;
}

.updateResourceFile {
	display: block;
}

.updateResourceFile > * {
	display: inline-block !important;
}

div.resources ul.cmResourceFileList {
	padding: 5px 0 0 20px;
	clear: both;
	display: block;
}

div.resources ul.cmResourceFileList li.cmResourceFileList{
	overflow: hidden;
	display: block;
	padding: 5px 0 5px 10px;
	margin: 0 0 -1px 0;
	clear: both !important;
}

div.resources ul.cmResourceList li.cmResourceList span.resourceData1,
div.results ul.cmContentResourcesClazz li span.resourceData1{
	float:left;
	display:inline;
	width:2.5%;
}

div.resources ul.cmResourceList li.cmResourceList span.resourceData2,
div.results ul.cmContentResourcesClazz li span.resourceData2{
	display:inline;
	float:left;
	padding:0.1em 0 0 0.5em;
	text-decoration:none;
	font-weight:bold;
}

div.resources ul.cmResourceList li.cmResourceList span.resourceData2{
	width:78%;
	text-align:left;
}

div.results ul.cmContentResourcesClazz li span.resourceData2{
	width:85%;
}

div.resources ul.cmResourceList li.cmResourceList span.resourceData3,
div.results ul.cmContentResourcesClazz li span.resourceData3{
	color: #949494;
	display:inline;
	float:right;
	padding-top:0.1em;
	font-weight:normal;
}


div.resourcesBox .cmResourceList LI .resourceData1 {
	display: inline;
	float: left;
	width: 11%;
}

div.resourcesBox .cmResourceList LI .resourceData2 {
	color:#FFF;
	font-weight:bold;
	float:none;
	font-size:1.2em;
	display:inline-block;
	width:74%;
	text-align:left;
}

div.resourcesBox .cmResourceList LI .resourceData3{
	display:block;
	padding-left:2.3em;
	font-weight:normal;
}

ul.cmResourceList a:hover .resourceData3,
div.results ul.cmContentResourcesClazz a:hover .resourceData3{
	color:#666666;
}
